.u-section-1 .u-sheet-1 {
  min-height: 1100px;
}

.u-section-1 .u-text-1 {
  margin: 44px 22px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: normal;
  margin: -13px 22px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 767px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 25px auto 0;
}

.u-section-2 .u-video-1 {
  height: 659px;
  width: 1090px;
  margin: 23px auto 8px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-video-1 {
    height: 568px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-video-1 {
    height: 360px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 385px;
  }

  .u-section-2 .u-video-1 {
    height: 300px;
    margin-top: -364px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -39px;
  }

  .u-section-2 .u-video-1 {
    height: 190px;
    margin-top: 123px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}